{
  "row_id": 850,
  "query": "TRENDS Clothing Shop VELLORE",
  "data": [
    {
      "name": "New Trends",
      "place_id": "0x3bad47680a6e2f19:0xd7c3f63a072f5aff",
      "address": "10A, JP Builders Street, Suthanthira Ponvizha Nagar, Venkatraman Nagar, Gandhi Nagar, Vellore, Tamil Nadu 632006",
      "rating": 5,
      "reviews_count": 1,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "09629473821",
      "thumbnail": null,
      "latitude": 12.9572998,
      "longitude": 79.13352669999999,
      "link": "https://www.google.com/maps/place/New+Trends/data=!4m7!3m6!1s0x3bad47680a6e2f19:0xd7c3f63a072f5aff!8m2!3d12.9572998!4d79.1335267!16s%2Fg%2F11sdykl91k!19sChIJGS9uCmhHrTsR_1ovBzr2w9c?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trends",
      "place_id": "0x3bad47695a60cf2b:0x6566dc2f09f861e9",
      "address": "Suthanthira Ponvizha Nagar, Katpadi, Vellore, Tamil Nadu 632006",
      "rating": 4,
      "reviews_count": 1,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 12.9625045,
      "longitude": 79.1371327,
      "link": "https://www.google.com/maps/place/Trends/data=!4m7!3m6!1s0x3bad47695a60cf2b:0x6566dc2f09f861e9!8m2!3d12.9625045!4d79.1371327!16s%2Fg%2F11yb2dg6j0!19sChIJK89gWmlHrTsR6WH4CS_cZmU?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bad38dd782c1753:0xef3ccb290b5f1135",
      "address": "No.30, SR Arcade Officers Line, Anna Salai, Vellore, Tamil Nadu 632001",
      "rating": 4,
      "reviews_count": 1067,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-sr-arcade-anna-salai-vellore",
      "phone": "04162227376",
      "thumbnail": null,
      "latitude": 12.9090609,
      "longitude": 79.13165939999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bad38dd782c1753:0xef3ccb290b5f1135!8m2!3d12.9090609!4d79.1316594!16s%2Fg%2F11g9g1t15b!19sChIJUxcseN04rTsRNRFfCynLPO8?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Unlimited Fashion Store - Katpadi, Vellore",
      "place_id": "0x3bad47699d24ca5f:0x5a9417a96a4a8b75",
      "address": "No 119/1A1 Situated at Kazhinjur Village, Chittoor Cuddalore Road, Katpadi, Vellore, Tamil Nadu 632006",
      "rating": 4.7,
      "reviews_count": 8349,
      "categories": [
        "Clothing store",
        "Convenience store",
        "Department store",
        "Shoe store",
        "Variety store"
      ],
      "website": "https://unlimitedstores.vmartretail.com/unlimited-fashion-store-katpadi-vellore-36904/home?utm_source=GMB",
      "phone": "09289062264",
      "thumbnail": null,
      "latitude": 12.9558959,
      "longitude": 79.13717849999999,
      "link": "https://www.google.com/maps/place/Unlimited+Fashion+Store+-+Katpadi,+Vellore/data=!4m7!3m6!1s0x3bad47699d24ca5f:0x5a9417a96a4a8b75!8m2!3d12.9558959!4d79.1371785!16s%2Fg%2F11j0085hb6!19sChIJX8oknWlHrTsRdYtKaqkXlFo?authuser=0&hl=en&rclk=1"
    }
  ]
}